Systemvoraussetzungen für nicht unterstützte MindManager-Versionen

0 users found this article helpful

Windows

 

MindManager 2019 für Windows

Unterstützte Betriebssysteme:

Microsoft® Windows® 10 32-Bit und 64-Bit-Version
Microsoft® Windows® 8 und 8.1, 32-Bit und 64-Bit-Version
Microsoft® Windows® 7 Service Pack 1, 32-Bit und 64-Bit-Version 

Zusätzliche Anforderungen:

Weitere für die Nutzung bestimmter Funktionen zu erfüllende Anforderungen:

 

MindManager 2018 für Windows

Unterstützte Betriebssysteme:

Microsoft® Windows® 10 32-Bit und 64-Bit-Version
Microsoft® Windows® 8 und 8.1, 32-Bit und 64-Bit-Version
Microsoft® Windows® 7 Service Pack 1, 32-Bit und 64-Bit-Version

Systemanforderungen:


Zusätzliche Voraussetzungen für bestimmte Funktionen:

 

MindManager 2017 für Windows

Unterstützte Betriebssysteme:

Microsoft® Windows® 10 32-Bit und 64-Bit-Version
Microsoft® Windows® 8 und 8.1, 32-Bit und 64-Bit-Version
Microsoft® Windows® 7 Service Pack 1, 32-Bit und 64-Bit-Version

Systemanforderungen:


Zusätzliche Voraussetzungen für bestimmte Funktionen:

 

MindManager 2016 für Windows

Unterstützte Betriebssysteme:

Microsoft® Windows® 10 32-Bit und 64-Bit-Version
Microsoft® Windows® 8 und 8.1, 32-Bit und 64-Bit-Version
Microsoft® Windows® 7 Service Pack 1, 32-Bit und 64-Bit-Version

Systemanforderungen:


Zusätzliche Voraussetzungen für bestimmte Funktionen:

 

MindManager 15 für Windows

Unterstützte Betriebssysteme:

Microsoft® Windows® 8 und 8.1, 32-Bit und 64-Bit-Version
Microsoft® Windows® 7 Service Pack 1, 32-Bit und 64-Bit-Version

Systemanforderungen:


Zusätzliche Voraussetzungen für bestimmte Funktionen:

 

MindManager 14 für Windows

Unterstützte Betriebssysteme:

Microsoft® Windows® 8 32-Bit and 64-Bit-Version*
Microsoft® Windows® 7, 32-Bit und 64-Bit-Version* (beinhaltet Service Pack 1, Release vom Februar 2011)
Microsoft Windows XP® SP3, 32-Bit-Version

Systemanforderungen:


Zusätzliche Voraussetzungen für bestimmte Funktionen:


* Microsoft Office® 32-Bit-Version ist für die vollständige Office Integration empfohlen. Für die Microsoft Office® 64-Bit-Version werden nur die Import- und Exportfunktionen unterstützt.


Mindjet 11 für Windows

Unterstützte Betriebssysteme:

Microsoft® Windows® 8 32-Bit and 64-Bit-Version*
Microsoft® Windows® 7, 32-Bit und 64-Bit-Version* (beinhaltet Service Pack 1, Release vom Februar 2011)
Microsoft Windows XP® SP3, 32-Bit-Version

Systemanforderungen:

Zusätzliche Voraussetzungen für bestimmte Funktionen:


* Microsoft Office® 32-Bit-Version ist für die vollständige Office Integration empfohlen. Für die Microsoft Office® 64-Bit-Version werden nur die Import- und Exportfunktionen unterstützt.

 

MindManager 2012 für Windows (= Version 10.x.xxx)

Unterstützte Betriebssysteme:

Microsoft® Windows® 7, 32-Bit und 64-Bit-Version (beinhaltet Service Pack 1, Release vom Februar 2011)
Microsoft Windows Vista® SP2 32-bit
Microsoft Windows XP® SP3, 32-Bit-Version

Systemanforderungen:

Zusätzliche Voraussetzungen für bestimmte Funktionen:

 

MindManager 9 für Windows

Unterstützte Betriebssysteme:

Microsoft® Windows® 7, 32-Bit und 64-Bit-Version
Microsoft Windows Vista® SP2 32-bit
Microsoft Windows XP® SP3, 32-Bit-Version
Microsoft Windows Server® 2008 R2 x 64-bit
Microsoft Windows Server® 2003 32-bit
Microsoft Systems Management Server mit Windows Server® 2003 32-bit
Citrix MetaFrame Presentation Server 4.5

Systemanforderungen:

Zusätzliche Voraussetzungen für bestimmte Funktionen:

 

MindManager 8 für Windows

Unterstützte Betriebssysteme:

Microsoft® Windows® 7, 32-Bit und 64-Bit-Version
Microsoft Windows Vista® SP2 32-bit
Microsoft Windows XP® SP3, 32-Bit-Version
Microsoft Windows Server® 2003 32-bit
Microsoft Systems Management Server mit Windows Server® 2003 32-bit
Citrix MetaFrame Presentation Server 4.5

Systemanforderungen:

Zusätzliche Voraussetzungen für bestimmte Funktionen:

MindManager PRO 7 für Windows

Unterstützte Betriebssysteme:

Microsoft Windows Vista® Ultimate/Business 32-bit
Microsoft Windows XP® (Professional, Home oder Tablet PC Editions 32-bit)
Microsoft Windows Server® 2003 32-bit
Microsoft Systems Management Server mit Windows Server® 2003 32-bit
Citrix MetaFrame Presentation Server 4.5

Systemanforderungen:

Zusätzliche Voraussetzungen für bestimmte Funktionen:

 

MindManager Lite 7 für Windows

Unterstützte Betriebssysteme:

Microsoft Windows Vista® 32-bit
Microsoft Windows XP® (Professional, Home oder Tablet PC Editions 32-bit)

Systemanforderungen:

 

MindManager PRO 6 für Windows

Unterstützte Betriebssysteme:

Microsoft Windows Vista® Ultimate/Business 32-bit
Microsoft Windows XP® Professional, Home oder Tablet PC Editions
Microsoft® Windows® 2000 Professional
Microsoft Windows ® Server 2003

Systemanforderungen:

Zusätzliche Voraussetzungen für bestimmte Funktionen:

 

MindManager Basic 6 für Windows

Unterstützte Betriebssysteme:

Microsoft Windows Vista® Ultimate/Business 32-bit
Microsoft Windows XP® (Professional, Home oder Tablet PC Editions)
Microsoft® Windows® 2000 Professional
Microsoft Windows ® Server 2003

Systemanforderungen:

Zusätzliche Voraussetzungen für bestimmte Funktionen:

 

MindManager X5/X5 PRO für Windows

Unterstützte Betriebssysteme:

Microsoft Windows XP® (Professional, Home oder Tablet PC Editions)
Microsoft® Windows® NT 4.0 SP6
Microsoft® Windows® 2000 Professional

Systemanforderungen:

Zusätzliche Voraussetzungen für bestimmte Funktionen:

Mac

MindManager 11 für Mac:

Unterstützte Betriebssysteme:

macOS® 10.12 (Sierra) bis 10.15 (Catalina)

Zusätzliche Anforderungen:

Weitere für die Nutzung bestimmter Funktionen zu erfüllende Anforderungen:

 

MindManager 10 für Mac

Unterstützte Betriebssysteme:

MindManager 10.6 für Mac: Mac OS® X (Yosemite) 10.10 bis Mac OS X (High Sierra) 10.13
MindManager 10.5 für Mac: Mac OS® X (Mountain Lion) 10.8

Systemanforderungen:

Zusätzliche Voraussetzungen für bestimmte Funktionen:

 

MindManager 9 für Mac

Unterstützte Betriebssysteme:

Mac OS® X 10.6 (Snow Leopard) und 10.7 (Lion)

Systemanforderungen:

Zusätzliche Voraussetzungen für bestimmte Funktionen:

 

MindManager 8 für Mac

Unterstützte Betriebssysteme:

Mac OS®X 10.5 (Leopard), 10.6 (Snow Leopard)

Systemanforderungen:

Zusätzliche Voraussetzungen für bestimmte Funktionen:

 

MindManager 7 für Mac

Unterstützte Betriebssysteme:

Mac OS X 10.6 (Snow Leopard)
Mac OS X 10.5.x (Leopard)
Mac OS X 10.4.x (Tiger)

Systemanforderungen:

 

MindManager 6 für Mac

Unterstützte Betriebssysteme:

Mac OS X 10.4.x (Tiger)

Systemanforderungen:

Was this article helpful?

Tell us how we can improve it.